#wrap {
	margin:20px auto;
	width: 1000px;
	/*width:75%;*/
	position:relative;
	z-index:1;
	
}
	
#wrap .in { }

#header{}
	#header .oi {} 
		#header .moduletable {float:right;}
#body .body-oi
, #header .oi {margin-right:135px;}
#body {
	min-height:400px;
	
}

	#body .body-oi {margin-left:30px; }
	
	#body .oi {/* padding:5px; */}
	
	#sidebar,#content {margin:1em 0 2em; }
	#sidebar {width:200px; float:left; z-index:1;position:relative;}
		#sidebar .oi{/*border-right:1px solid #8F9194;*/ overflow:hidden; margin-left:20px;}
	#content {width:100%; float:left; margin-left:-200px;}
		#content .oi {padding:0 20px 20px;min-height:365px;}
		.sidebar #content  .oi {margin-left:200px;border-left:1px solid #8F9194;}
	
	
	.front-page #component {display:none;}
#footer{
	
}

/******************HEADER */
#header .moduletable {
	margin:5px;
}
.moduletable.search-module
,.moduletable.headermenu{

	float:right; 
}
#header .moduletable.search-module { margin-right:20px;}
#header .moduletable.flag {float:left; margin-left:55px;}

/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* http://perishablepress.com/press/2008/02/05/lessons-learned-concerning-the-clearfix-css-hack */

.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}
